{
  "_innerHTML": "<svg style=\"width:12px;height:12px;display:block;stroke:rgb(169, 174, 184);stroke-width:4px;color:rgb(169, 174, 184);font-size:12px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:500;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-caret-down\"><path fill=\"currentColor\" stroke=\"none\" d=\"M24.938 34.829a1.2 1.2 0 0 1-1.875 0L9.56 17.949c-.628-.785-.069-1.949.937-1.949h27.007c1.006 0 1.565 1.164.937 1.95L24.937 34.829Z\"></path></svg>",
  "bbox": {
    "height": 22,
    "left": 1478,
    "top": 392,
    "width": 56
  },
  "nodeId": "n309",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(7) > div.arco-table-cell > span.arco-table-cell-wrap-value > span.arco-badge.arco-badge-status > span.arco-badge-status-wrapper",
  "tag": "svg"
}